{% load static %}

    <div class="container-fluid bg-smile_blue" style="font-family: Quicksand">
        <div class="col-md-10 offset-md-1">
            <div class="row gy-3 mb-1 mt-1 text-white border-bottom pb-2">

                <div class="col-md-3 col-sm-6 col-12 px-5">
                    <strong style="font-size:1.2em;"><i class="fas fa-phone"></i> Telefon</strong><br>
                    <a href="tel:+40700123456"
                       class="text-decoration-none text-white">0700123456</a>
                </div>
                <div class="col-md-3 col-sm-6 col-12 px-5">
                    <strong style="font-size:1.2em"><i class="fas fa-calendar-days"></i> Program</strong><br>
                    Luni- Vineri: 09:00 - 18:00<br>
                    Sambata: 09:00 - 14:00<br>
                    Duminica: Inchis
                </div>
                <div class="col-md-3 col-sm-6 col-12 px-5">
                    <strong style="font-size:1.2em"><i class="fa-light fa-notebook"></i> Contact</strong><br>
                    <a href="{% url 'contact' %}"
                       class="text-decoration-none text-white">Programari</a>
                </div>
                <div class="col-md-3 col-sm-6 col-12 px-5">
                    <a href="https://instagram.com" target="_blank" class="text-white  text-decoration-none"><i
                            class="fa-brands fa-instagram" style="font-size:1.5em"></i> <span
                            style="font-family: Quicksand; font-size: 1.2em">Instagram</span></a> <br>
                    <a href="https://facebook.com" target="_blank" class="text-white  text-decoration-none"><i
                            class="fa-brands fa-facebook" style="font-size:1.5em"></i> <span
                            style="font-family: Quicksand; font-size: 1.2em">Facebook</span></a> <br>
                    <a href="https://wa.me/+40725180705" target="_blank"
                       class="text-white  text-decoration-none pt-1"><i class="fa-brands fa-whatsapp"
                                                                        style="font-size:1.5em"></i> <span
                            style="font-family: Quicksand; font-size: 1.2em">Whatsapp</span></a>

                </div>

            </div>
        </div>

        <div class="row">
            <p class="text-center text-white py-1">Copyright &copy; {% now 'M Y' %} -
                Dragos Tovarnac</p>
        </div>
    </div>
